@charset "utf-8";

/* 인사말 */

.ceo_contact {
    border: 3px solid #d1d1d1;
    padding: 1rem 2rem;
    border-radius: 10px;
    clear:both;
}

.ceo_contact span {
    display: block;
    font-size: 1.4rem;
    font-weight: 600;
    padding-bottom: 0.3em;
}

.ceo_contact span p {
    line-height: 1.6;
}

.ceo_contact .txt2 {
    color: #ff4040;
    line-height: 1.5;
}


/*/////////////////////////////////////////////////pc버전이에요//////////////////////////////////////////////////////////*/
@media all and (min-width:769px){


p.p_content_title{font-weight:600;font-size:15px}
p.p_justify{text-align:justify}

/* .sub_visual_am{min-width:1200px;width:100%;height:auto;margin:0 auto;padding:2% 0;min-height:140px;background:url('/V1/mobile_samwon04/img/main_img01.jpg') top center;overflow:hidden;background-size:50%} */
.sub_visual_am, .sub_visual_bm, .sub_visual_cm, .sub_visual_dm, .sub_visual_em {min-width:1200px;width:100%;height:auto;margin:0 auto;padding:2% 0;min-height:140px;background:url('/V1/mobile_samwon04/img/sub_banner.jpg') top center;overflow:hidden;background-size:100%}
/* .sub_visual_bm{min-width:1200px;width:100%;height:auto;margin:0 auto;padding:2% 0;min-height:140px;background:url('/V1/mobile_samwon04/img/main_img01.jpg') top center;overflow:hidden;background-size:50%}
.sub_visual_cm{min-width:1200px;width:100%;height:auto;margin:0 auto;padding:2% 0;min-height:140px;background:url('/V1/mobile_samwon04/img/main_img01.jpg') top center;overflow:hidden;background-size:50%}
.sub_visual_dm{min-width:1200px;width:100%;height:auto;margin:0 auto;padding:2% 0;min-height:140px;background:url('/V1/mobile_samwon04/img/main_img01.jpg') top center;overflow:hidden;background-size:50%}
.sub_visual_em{min-width:1200px;width:100%;height:auto;margin:0 auto;padding:2% 0;min-height:140px;background:url('/V1/mobile_samwon04/img/main_img01.jpg') top center;overflow:hidden;background-size:50%} */

#sub_wrapper {margin:0 auto;clear:both;width:1200px;height:auto;background:#fff;z-index:99999;height:auto}



#sub_wrapper  .container_left{float:left;width:20%;overflow:hidden;height:auto;}
#sub_wrapper  .container_left  .p_left_title{width:100%;text-align:center;padding:12px 0;font-size:24px;font-weight:600}
#sub_wrapper  .container_left ul{width:100%;padding:0;margin:0;}
#sub_wrapper  .container_left ul li{width:100%;padding:8px 0 8px 15px;border-bottom:1px solid #ddd}




#sub_wrapper  .container_right{float:right;width:76%;margin:0 auto;overflow:hidden;height:auto;}
#sub_wrapper .container_right article{padding:0 5px}


#sub_wrapper  .container_right .position{width:98%;text-align:right;padding:10px 0 0 0;font-size:11px}


#sub_wrapper .container_right  .position span.home{font-weight:600;color:#666;}
#sub_wrapper .container_right .position span.icon_home{background:#ddd;padding:0 7px;background:url('/V1/img/icon_home.png')no-repeat 0 1px}
#sub_wrapper .container_right  .position span.icon_arrow{background:#ddd;padding:0 6px;background:url('/V1/img/icon_arrow.png')no-repeat 4px 3px}
#sub_wrapper .container_right  .position span.prepage{font-weight:600;color:#000}
#sub_wrapper .container_right #container_title {width:95%;margin:5px 0 10px 5px;font-size:20px;font-weight:bold}


/*구성원소개*/
#sub_wrapper .container_right ul.ul_organization{width:100%;margin:0;padding:0;height:auto}
#sub_wrapper .container_right ul.ul_organization li.li_organization{float:left;text-align:center;margin:0;padding:0;}
#sub_wrapper .container_right ul.ul_organization li.li_organization img{width:100%;margin:0;padding:0}
#sub_wrapper .container_right ul.ul_organization li.li_organization ul.ul_organization_01{width:100%;margin:0;padding:0;height:auto;overflow:hidden}
#sub_wrapper .container_right ul.ul_organization li.li_organization ul.ul_organization_01 li{padding-left:10px;text-align:left}
#sub_wrapper .container_right dt{font-size:15px}


#sub_wrapper .container_right .content_round{overflow:hidden;background:#fff;width:95%;margin:0 auto;border-radius:10px;border:1px solid #ddd;height:auto;padding:8px;text-align:justify}


#sub_wrapper .container_right .content_round .p_content_title_01{clear:both;margin:0;padding:8px 0;font-weight:600;font-size:15px;background:linear-gradient(to bottom, #fff 94%, #0669fe 6%)no-repeat;background-size:8% 100%}



#sub_wrapper .container_right .content_round .p_content_title_02{margin:0;padding:8px 0;font-weight:600;font-size:14px;}


#sub_wrapper .container_right .content_round ul.ul_content_img{width:100%;margin:0;padding:0}
#sub_wrapper .container_right .content_round ul.ul_content_img li{float:left;margin:0;padding:0;width:33.33333333333%}
#sub_wrapper .container_right .content_round ul.ul_content_img li img{width:99%}



#sub_wrapper .container_right .content_round ul.ul_content_img_100{width:100%;margin:0;padding:0}
#sub_wrapper .container_right .content_round ul.ul_content_img_100 li{margin:0;padding:0;width:100%}
#sub_wrapper .container_right .content_round ul.ul_content_img_100 li img{width:100%}




#sub_wrapper .container_right .content_round ul.ul_content_circle{width:92%;padding-left:22px}
#sub_wrapper .container_right .content_round ul.ul_content_circle li{padding:0;margin:0;list-style-type:circle}
#sub_wrapper .container_right .content_round ul.ul_content_decimal{width:92%;padding-left:22px}
#sub_wrapper .container_right .content_round ul.ul_content_decimal li{padding:0;margin:0;list-style-type:decimal}


}





/*/////////////////////////////////////////////////모바일버전이에요//////////////////////////////////////////////////////////*/
@media all and (max-width:768px){

/* 인사말 */



.ceo_contact .txt2 {
    line-height: 1.5;
    word-break: keep-all;
}



p.p_content_title{font-weight:600;font-size:15px}
p.p_justify{text-align:justify}

#sub_wrapper {margin:0 auto;clear:both;width:98%;height:auto;background:#fff;z-index:99999;height:auto}
#sub_wrapper .sub_visual_am{display:none}
#sub_wrapper .sub_visual_bm{display:none}
#sub_wrapper .sub_visual_cm{display:none}
#sub_wrapper .sub_visual_dm{display:none}
#sub_wrapper .sub_visual_em{display:none}
#sub_wrapper .sub_visual_fm{display:none}

#sub_wrapper  .container_left{display:none}
#sub_wrapper  .container_right{width:100%;padding:0;margin:0;overflow:hidden}



#sub_wrapper .container_right  .position{width:100%;text-align:right;padding:10px 0 0 0;font-size:11px}


#sub_wrapper .container_right  .position span.home{font-weight:600;color:#666;}
#sub_wrapper .container_right .position span.icon_home{background:#ddd;padding:0 7px;background:url('/V1/img/icon_home.png')no-repeat 0 1px}
#sub_wrapper .container_right  .position span.icon_arrow{background:#ddd;padding:0 6px;background:url('/V1/img/icon_arrow.png')no-repeat 4px 3px}
#sub_wrapper .container_right  .position span.prepage{font-weight:600;color:#000}
#sub_wrapper .container_right #container_title {width:95%;margin:5px 0 10px 5px;font-size:20px;font-weight:600}


/*구성원소개*/
#sub_wrapper .container_right ul.ul_organization{width:100%;margin:0;padding:0;height:auto}
#sub_wrapper .container_right ul.ul_organization li.li_organization{float:left;text-align:center;margin:0;padding:0;}
#sub_wrapper .container_right ul.ul_organization li.li_organization img{width:100%;margin:0;padding:0}
#sub_wrapper .container_right ul.ul_organization li.li_organization ul.ul_organization_01{width:100%;margin:0;padding:0;height:auto;overflow:hidden}
#sub_wrapper .container_right ul.ul_organization li.li_organization ul.ul_organization_01 li{padding-left:10px;text-align:left}
#sub_wrapper .container_right dt{font-size:15px}


#sub_wrapper .container_right .content_round{width:95%;margin:0 auto;border-radius:10px;border:1px solid #ddd;height:auto;padding:8px;text-align:justify}
#sub_wrapper .container_right .content_round .p_content_title_01{margin:0;padding:8px 0;font-weight:600;font-size:15px;background:linear-gradient(to bottom, #fff 94%, #0669fe 6%)no-repeat;background-size:8% 100%};

#sub_wrapper .container_right .content_round .p_content_title_02{margin:0;padding:8px 0;font-weight:600;font-size:14px;}



#sub_wrapper .container_right .content_round ul.ul_content_img{width:100%;margin:0;padding:0}
#sub_wrapper .container_right .content_round ul.ul_content_img li{margin:0;padding:0;}
#sub_wrapper .container_right .content_round ul.ul_content_img li img{width:99%}


#sub_wrapper .container_right .content_round ul.ul_content_img_100{width:100%;margin:0;padding:0}
#sub_wrapper .container_right .content_round ul.ul_content_img_100 li{margin:0;padding:0;}
#sub_wrapper .container_right .content_round ul.ul_content_img_100 li img{width:100%}



#sub_wrapper .container_right .content_round ul.ul_content_circle{width:92%;padding-left:22px}
#sub_wrapper .container_right .content_round ul.ul_content_circle li{padding:0;margin:0;list-style-type:circle}
#sub_wrapper .container_right .content_round ul.ul_content_decimal{width:92%;padding-left:22px}
#sub_wrapper .container_right .content_round ul.ul_content_decimal li{padding:0;margin:0;list-style-type:decimal}

}
